Modify

Opened 12 years ago

Closed 12 years ago

#558 closed defect (fixed)

ulog support for ebtables is not ready even if the ebt-ulog module is present

Reported by: anonymous Owned by: florian
Priority: normal Milestone: 0.9/rc6
Component: kernel Version:
Keywords: ebtables Cc:

Description

I seems that ebtables ~= 2.0.8-rcX is needed in order to be able to use the ebt_ulog kernel driver that is provided within the kmod-ebtables package.

to test, try
ebtables -A FORWARD --ulog
=> Unknown argument.

here is the ebtables last version man page:
http://ebtables.sourceforge.net/ebtables-man.html
there is nothing about ulog in ebtables 2.0.6 manpage.

Attachments (0)

Change History (2)

comment:1 Changed 12 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to assigned

comment:2 Changed 12 years ago by nbd

  • Resolution set to fixed
  • Status changed from assigned to closed

ebtables has been updated in [3922]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.